Subject: Trainer Candidate - Tarun Kumar dagar
From: Tarun Kumar dagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:10:25 -0400

| | Tech Support Test

Name | Tarun Kumar dagar
E-mail | [email-masked]
Phone Number | (+91) 9717514568
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi , najafgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gebbs healthcare solutions | Senior AR | Still working | 38000
Previous Employer 1 | Congnisol | Claims associate | December 2021 | 33000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately.
Please briefly describe your work experience specifically in Quality? | I don’t have any experience in quality but i assure you to learn faster and better to meet the requirements for the company.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good communication skills.
2. Communicate slow as normal so that everything is understandable.
3. Not using any kind of abusive or non work related isssues.
4. Try to listen as much so that it would be easy to explain or solve the problems.

What according to you makes you a good candidate for this position? | As i don’t have any experience for this role, but i will try to learn things faster and implement those for the better growth of the company. As in current organisation i was awarded 2 times as best employee of the month appreciation and i will try to work hard just like that for this organisation too.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |